iMovie 9.0.6, iPhoto 9.3 и Aperture 3.3: требования к операционной системе

Для программ iMovie 9.0.6, iPhoto 9.3 и Aperture 3.3 требуется ОС Mac OS X Lion 10.7.4 или более поздней версии.

Если вы уже используете ОС OS X Lion, обновление до последней версии можно выполнить, выбрав функцию «Обновление ПО» в меню Apple () и установив любые доступные обновления ОС OS X.

Если вы еще не используете ОС OS X Lion, ее можно приобрести в App Store для Mac.

Дата публикации: